Uploaded image for project: 'HBase'
  1. HBase
  2. HBASE-15729

Remove old JDiff wrapper scripts in dev-support

    XMLWordPrintableJSON

    Details

      Description

      Since HBASE-12808, we've been using the Java API Compliance Checker instead of JDiff to look at API compatibility. Probably makes sense to remove the old wrapper scripts that aren't being used anymore.

        Attachments

        1. HBASE-15729.patch
          24 kB
          Dima Spivak

          Issue Links

            Activity

              People

              • Assignee:
                dimaspivak Dima Spivak
                Reporter:
                dimaspivak Dima Spivak
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: